<?php

return [
    "text-create"=>' با استفاده از فرم زیر میتوانید کارمند جدید اضافه کنید.',
    "text-edit"=>' با استفاده از فرم زیر میتوانید کارمند خود را ویرایش کنید.',
    "store"=>"ثبت با موفقیت انجام شد.",
    "delete"=>"حذف با موفقیت انجام شد",
    "update"=>"بروز رسانی با موفقیت انجام شد",
    "index"=>"لیست کارمندان ",
    "singular"=>"کارمند",
    "collect"=>"کارمندان",
    "permission"=>[
        "member-full-access"=>"دسترسی کامل به کارمندان",
        "member-list"=>"لیست کارمندان",
        "member-delete"=>"حذف کارمند",
        "member-create"=>"ایجاد کارمند",
        "member-edit"=>"ویرایش کارمند",
    ]

];
